body {
  background: #eee url('https://www.bollnas.se/images/bgtran.png') no-repeat;
  *background: #f00;
  width: 100%;
}

#cludo-search-form button {
  /*för att anpassa så hela ordet sök syns i Firefox och Explorer*/
  font-size: 0.9em;
  font-kerning: normal;
  font-size-adjust: 0.50;
  /*letter-spacing: -1px;*/
}

.coronainfo {
	/*background-color: lightgrey;
  	width: 100%;
  	border: 1px solid darkred;
  	padding: 50px;
  	margin: 0px;*/

}


/*@font-face {
   font-family: myFirstFont;
   src: url(/images/mittbollnas/fonts/BRLNSR.TTF);
}

div {
   font-family: myFirstFont;
}*/


.modified {
  color: #666 !important;
}

.category-desc {
  font-size: 140%;
}

.newspaper {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
      -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
    -moz-column-gap: 40px; /* Firefox */
    column-gap: 40px;
}

.namnd .field-value {
  	  font-weight: bold;
  
}


.scrollbox {
  padding: 10px; 
  height: 200px; 
  width: 100%; 
  border: 1px solid #999999; 
  overflow: auto; 
  background-color: #F1F1EB;
}

.turism-knapp img {
  max-width: 100%;
  max-height: 95px;
  padding-top: 10px;
}

.turism-knapp {
  float: left;
}


.relateditems {
  font-size: 0.8em;
  position: relative;
  left: -28px;
}

sup {
  color: #ff0000;
  font-size: 0.6em;
}


 @media screen and (max-width: 600px) {

    table {
      border: 0;
    }

    	/* Hide table headers (but not display: none;, for accessibility) */
   .hidegom { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
   
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

    table tr {
      margin-bottom: 20px;
      display: block;
      border-bottom: 4px solid #ddd;
    }

    table td {
      display: block;
      text-align: left;
      font-size: 13px;
      border-bottom: 1px dotted #ccc;
    }

    table td:last-child {
      border-bottom: 0;
    }

    table td:before {
      content: attr(data-label);
      float: left;
      /*text-transform: uppercase;*/
      font-weight: bold;
    }
  }



.wf_caption {
  font-size: 0.8em;
  font-style: italic;
}

.mittbollnas {
  position: relative;
  top: -4px;
}

/* "Puffar" */
.puff-container {
  width: 100%;
}
div.puff-container ul {
  list-style: none;
}
.dropshadowbox, 
.moduletable-puff {
  margin: 1%;
  background: #fff;
  width: 31%;
  min-width: 150px;
  display: inline-block;
  /*float: left;*/
  vertical-align: top;
  -moz-box-shadow: 1px 1px 5px #ddd;
  -webkit-box-shadow: 1px 1px 5px #ddd;
  box-shadow: 1px 1px 5px #ddd;
}
.dropshadowbox img {
  width: 100%;
}
.dropshadowbox p {
  padding: 15px 0 0 20px;
  color: #666;
}
.puffrubrik, 
.moduletable-puff h3 {
  background: #0080a8;
  color: #fff;
  padding: 10px 15px;
  display: block;
  margin: 0px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 20px;
}
.puffrubrik a {
  color: #fff;
}
.puffrubrik a:hover {
  color: #fff;
  text-decoration: underline;
}
.puffrubrik a:visited {
  color: #fff;
}

.dropshadowbox ul, 
.moduletable-puff ul {
	margin-bottom: 0px; 
	margin-left: 0px; 
	position: relative; 
	background-color: #ffffff;
  	/*height: 134px;*/
	overflow: hidden;
}
.dropshadowbox li, 
.moduletable-puff li {
  position: relative;
  left: -20px;
  margin: 0px;
  padding: 12px 2px; 
  border-bottom: 1px solid #c0c0c0; 
}
.dropshadowbox li:last-child,
.moduletable-puff li:last-child {
  border-bottom: 0px;
}

.bnsvaxer {
  max-width: 94%;
  text-align: justify;
  width: 94%
}

::selection {
  background: rgba(0,128,168,0.3);
  }
::-moz-selection {
  background: rgba(0,128,168,0.3);
}
h1 a, 
h2 a, 
h3 a, 
h4 a, 
h5 a, 
h6 a {
  color: #333;
}
#main {
  max-width: 1100px;
  margin: auto;
  background: #fafafa;
  background: rgba(255,255,255,0.85);
  border-top: solid 4px #ab006b;
  border-bottom: solid 4px #0080a8;
  overflow: hidden;
}
#content-page {
  padding: 20px;
}
#main-header {
  background: #fff;
  margin: auto;
  background-clip:content-box;
}
#header-content {
  margin: auto;
  max-width: 1100px;
}
.element-invisible {
  display: none;
}

.dropshadowbox50, 
.moduletable-puff {
  margin: 1%;
  background: #fff;
  width: 45%;
  min-width: 150px;
  min-height: 125px;
  display: inline-block;
  /*float: left;*/
  vertical-align: top;
  -moz-box-shadow: 1px 1px 5px #ddd;
  -webkit-box-shadow: 1px 1px 5px #ddd;
  box-shadow: 1px 1px 5px #ddd;
}
.dropshadowbox50 img {
  width: 100%;
}
.dropshadowbox50 p {
  padding: 10px 0 0 20px;
  color: #7c7c7c;
}

.dropshadowboxev, 
.moduletable-puff {
  margin: 0% 4% 4% 0%;
  background: #0080a8;
  width: 45%;
  min-width: 150px;
  min-height: 125px;
  display: inline-block;
  float: left;
  vertical-align: top;
  -moz-box-shadow: 1px 1px 5px #ddd;
  -webkit-box-shadow: 1px 1px 5px #ddd;
  box-shadow: 1px 1px 5px #ddd;
}
.dropshadowboxev img {
  width: 100%;
}
.dropshadowboxev p {
  padding: 10px 0 0 20px;
  color: #7c7c7c;
}

.dropshadowboxvax, 
.moduletable-puff {
  margin: 0% 4% 4% 0%;
  background: #0080a8;
  width: 29%;
  min-width: 150px;
  min-height: 125px;
  display: inline-block;
  float: left;
  vertical-align: top;
  -moz-box-shadow: 1px 1px 5px #888;
  -webkit-box-shadow: 1px 1px 5px #888;
  box-shadow: 1px 1px 5px #888;
  overflow: hidden;
}
.dropshadowboxvax img {
  width: 100%;
  -webkit-filter: brightness(100%);
   transition: all 1s;
   transform: scale(1);
   object-fit: cover;
}

.dropshadowboxvax img:hover {
    -webkit-filter: brightness(100%);
    transform: scale(1.25);
    transform-origin: bottom;
}

.dropshadowboxvax p {
  padding: 10px 0 0 20px;
  color: #7c7c7c;
}

.puffrubrikev, 
.moduletable-puff h3 {
  background: #0080a8;
  color: #fff;
  padding: 10px 15px;
  display: block;
  margin: 0px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
}

.puffrubrikvax, 
.moduletable-puff h3 {
  background: #0080a8;
  color: #fff;
  display: block;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
}

.dropshadowarkivet, .moduletable-puff {
    margin: 0% 4% 4% 0%;
/*    background: #0080a8; */
    width: 43%;
    min-width: 150px;
    min-height: 280px;
    display: inline-block;
    float: left;
    vertical-align: top;
    -moz-box-shadow: 1px 1px 5px #888;
    -webkit-box-shadow: 1px 1px 5px #888;
    box-shadow: 1px 1px 5px #888;
    overflow: hidden;
}

.puffrubrikarkivet, .moduletable-puff h3 {
    background: #0080a8;
    color: #fff;
    display: block;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    height: 2.5em;
    margin: auto;
}

.dropshadowarkivet p {
    padding: 7px 10px 0 10px;
    color: #444;
    font-family: sans-serif;
}

.dropshadowarkivet a {
    text-decoration: underline;
}

.dropshadowarkivet img {
  width: 100%;
/*  -webkit-filter: brightness(100%);
   transition: all 1s;
   transform: scale(1);
   object-fit: cover;
}

.dropshadowarkivet img:hover {
    -webkit-filter: brightness(100%);
    transform: scale(1.25);
    transform-origin: bottom; */
}

  

/* Corona banner start */

.coronainfo {
    background-color: #d9d9d9;
    color: #0080a8;
    display: block;
    padding: 0.7em;
    margin-top: -.7em;
    margin-bottom: 1em;
    border-bottom: 2px solid #ab006b;
    text-align: center;
}

.coronainfo > img {
    position: absolute;
    display: inline-block;
    margin-right: 2em;
    margin-left: -4em;
    height: 40px;
    width: 45px;
}

.coronainfo a {
  color: #ab006b;
  font-weight: bold;
}

@media (max-width: 650px) {
	.coronainfo > img {
    display: none;
	}
}

@media (max-width: 460px) {
	.coronainfo {
	text-align: left;
	}
}

/* Corona banner slut */

/* numrerad list ol */

ol {
    list-style: decimal !important;
}

/* Sliders dropdown standard START */

.rl_sliders.accordion>.accordion-group.active>.accordion-heading>a.accordion-toggle {
    background-color: #0080a8;
    color: #fff;
}

.rl_sliders.accordion>.accordion-group>.accordion-heading>a.accordion-toggle {
    background-color: #0080a8;
    color: #fff;
    font-size: 1.1em;
    font-family: meta ot, arial;
    text-decoration: none;
}

.rl_sliders.accordion>.accordion-group>.accordion-heading>a.accordion-toggle:hover {
    background-color: #0080a8;
    color: #fff;
    font-size: 1.1em;
    font-family: meta ot, arial;
    text-decoration: none;
}

#juli > div > p {
    max-width: 100%;
}

#juni > div > p {
    max-width: 100%;
}

#maj > div > p {
    max-width: 100%;
}

#april > div > p {
    max-width: 100%;
}

#mars > div > p {
    max-width: 100%;
}

#februari > div > p {
    max-width: 100%;
}


/* Sliders dropdown standard SLUT */


/* Covidknapp start */

p.covidknapp {
  display: inline-block;
}
p.covidknapp a {
    background-color: #0080a8;
    color: #fff;
    border-radius: 2em;
    padding: 0.8em;
    font-family: meta ot;
    font-size: 1.2em;
    float: right;
    box-shadow: 2px 2px 5px #b9b9b9;
}

p.covidknapp a:hover {
    text-decoration: none;
}

/* Covidknapp slut */

/* Dropdown för content start */

.servicespalt {
    float: left;
    margin: 0 10% 0 2%;
}

#slider-vi-erbjuder-hemleverans {
	background-color: #0080a8;
}

#slider-vi-erbjuder-utlamning {
	background-color: #0080a8;
}

a#slider-speciella-oppettider-for-riskgrupper {
  	background-color: #0080a8;
}

#slider-ovrig-utokad-service {
	background-color: #0080a8;
}

#slider-frivilligorganisationer {
	background-color: #0080a8;
}

#slider-vi-erbjuder-hemleverans > span {
 	color: #fff;
    font-family: meta ot, arial;
    font-size: 1.1em;
}

#slider-vi-erbjuder-utlamning  > span {
  	color: #fff;
    font-family: meta ot, arial;
    font-size: 1.1em;
}

#slider-speciella-oppettider-for-riskgrupper  > span {
  	color: #fff;
    font-family: meta ot, arial;
    font-size: 1.1em;
}

#slider-ovrig-utokad-service > span {
	color: #fff;
    font-family: meta ot, arial;
    font-size: 1.1em;
}


#slider-frivilligorganisationer > span {
	color: #fff;
    font-family: meta ot, arial;
    font-size: 1.1em;
}

#slider-vi-erbjuder-hemleverans > span:after {
    content: url(https://bollnas.se/images/puffar/01heml.png);
    right: 2.5em;
    position: absolute;
    margin-top: -0.6em;
}

#slider-vi-erbjuder-utlamning > span:after {
    content: url(https://bollnas.se/images/puffar/02utl.png);
    right: 2.5em;
    position: absolute;
    margin-top: -0.6em;
}

#slider-speciella-oppettider-for-riskgrupper > span:after {
    content: url(https://bollnas.se/images/puffar/03tid.png);
    right: 2.5em;
    position: absolute;
    margin-top: -0.6em;
}

#slider-ovrig-utokad-service > span:after {
    content: url(https://bollnas.se/images/puffar/04uto.png);
    right: 2.5em;
    position: absolute;
    margin-top: -0.6em;
}

#slider-frivilligorganisationer > span:after {
    content: url(https://bollnas.se/images/puffar/05friv.png);
    right: 2.5em;
    position: absolute;
    margin-top: -0.6em;
}


.rl_sliders.accordion>.accordion-group.icon.active>.accordion-heading>a.accordion-toggle span.rl_sliders-toggle-inner:before {
    content: "\4b";
    margin-right: 7px;
}
.rl_sliders.accordion>.accordion-group.icon>.accordion-heading>a.accordion-toggle span.rl_sliders-toggle-inner:before {
    margin-right: 7px;
}

.rl_sliders.accordion>.accordion-group.active>div>a:focus, .rl_sliders.accordion>.accordion-group>div>a:focus {
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}




@media (max-width: 849px) {
  
	
.hemleveransleft {
    float: left;
    margin: 0 4% 4% 0;
 }

.hemleveransright {
    float: left;
    margin: 0 4% 4% 0;
 }

}


/* Komponenter i toppheadern: logga och ikonlåda */
.custom-logo {
  max-width: 300px;
  width: 100%;
  margin: 0px 25px 25px 25px;
  padding-top: 30px;
  float: left;
}

  /*!!!!!HÄR BÖRJAR GOOGLE TRANSLATE CSS:EN!!!!!*/

  #translate-box {
  	position: absolute;
	right: 450px;
  	top: 35px;
	width: 200px;
  	background:#eee;
  	/*background:#F2F4F6;*/
	z-index: 9999999;
	-webkit-box-shadow: #444444 3px 1px 6px;
	box-shadow: #444444 3px 1px 6px;
}

#translate-box .inner {
	padding: 4% 6%;
}

 /*!!!!!HÄR SLUTAR GOOGLE TRANSLATE CSS:EN!!!!!*/


#icon-box {
  max-width: 540px;/* utan translate 440px; Samma som sökfältet */
/* background: #eee; */
  height: 40px;
  width: 100%;
  float: right;
}
#icon-box li {
  float: left;
}


/* Sökfältet  */
.search-top {
  max-width: 540px;/* utan translate 440px; Samma som sökfältet */
  width: 90%;
  padding: 15px;
  background: #0080a8;
  float: right;
  position: relative;
  display: block;
}
#mod-search-searchword {
  width: 100%;
}


/* Komponenter till översta navbaren */
#topnav-container {
  margin: auto; 
  float: none;
  width: 100%;
  max-width: 960px;
}
#topnav-dropdown {
  display: none;
}
#topnav-dropdown > li {
  float: left;
  margin-left: 15px;
  margin-top: -4px;
}


/* Mitt Bollnäs-komponenter */
.custom-mitt-bollnas {
  height: 300px;
  overflow: hidden;
  max-width: 210px;
  margin: auto;
}
.custom-mitt-bollnas a, 
.custom-mitt-bollnas a:hover, 
.custom-mitt-bollnas a:focus {
  text-decoration: none;
  color: #333;
}
.mitt-bollnas {
  background: #eee;
  background: rgba(255,255,255,0.9);
  width: 200px;
  height: 290px;
  margin: auto;
  margin-top: -80px;
  position: relative;
  padding: 10px;
  
  transition:All 0.3s ease;
  -webkit-transition:All 0.3s ease;
  -moz-transition:All 0.3s ease;
  -o-transition:All 0.3s ease;
}
.mitt-bollnas:hover {
  margin-top: -305px;
  cursor: pointer;
}
.mitt-bollnas h2 {
  padding: 0;
  margin: 5px 0 10px 0;
  font-weight: bold;
  line-height: 1.2;
}
.mitt-bollnas > h2 small {
  color: #ab006b;
}

/* Menyer i vänsterspalt */

.parent {
  border-left: 3px #0080a8 solid;
}

.parent > li {
  border: 0px;
}

.active.parent {
  border: 0px;
}

.parent > ul {
  background: #62b8d5;
  background: rgba(0,128,168,0.15);
}

#leftcol {
  padding: 0px 10px;
}

#leftcol .nav > li {
  border-bottom: 1px solid #eee;
}

#leftcol .nav-child > li {
  border-bottom: 0px;
}

.moduletable > h3 {
  margin: 0px 0px 3px 0px;
  padding: 5px 0 5px 15px;
  background: #ab006b;
  color: #fff;
  line-height: 30px;
  font-family: georgia;
}
.moduletable {
  margin-bottom: 5px;
}
#leftcol .moduletable {
  margin-bottom: 15px;
}

/* Högerspalten och dess komponenter (bl. a kontaktspalt) */
#rightcol {
  overflow: hidden;
}
.contact2 {
  background: #f5f5f5;
  word-wrap: break-word;
  max-width: 150px;
}
.contact2 h3 {
  margin: 0;
  padding: 5px 0 5px 8px;
  background: #ab006b;
  color: #fff;
  font-family: georgia;
}

.contact2 .custom  p, .contact p {
  font-size: 12px;
  padding: 8px;
}

/* Inlägg och sidor */
.item-page {
  padding: 10px;
}
.item-page ul, ol {
  max-width: 600px;
}
.item, .items-leading {
  padding: 5px;
  overflow: hidden;
}
.item .page-header,
.item .item-title {
  background: #ab006b;
  color: #fff;
  margin: 0px;
  padding: 0px;
}
.item .page-header a,
.item .item-title a {
  color: #fff;
  display: block;
  padding: 5px 10px;
}
.item .page-header h2,
.item .item-title h2 {
  margin: 0px;
  padding: 0px;
}
.items-leading {
  margin-bottom: 25px;
}
.article-info-term {
  font-size: 0px;
}
.blog-featured > .page-header {
  display: none;
}

.carousel-inner .item {
  padding:0px;
}

#navigation127 {
	top: 50% !important;
  	margin-top: -35px !important;
}

.article-info .modified {
  /*border-top: 1px solid #eee;*/
  padding-top: 10px;
}
.blog-featured .article-info:nth-of-type(2) {
  display:none;
}
.items-leading div {
  border-bottom: solid #d0d0d0 0px;
}
.item-title {
  border-bottom: solid #d0d0d0 1px;
}
.article-info .published {
  font-size:0.9em;
  font-family: Georgia, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #666;
  font-style: italic;
}
.blog-featured .article-info {
  margin-bottom: 5px;
}


/* Footern */
#main-footer {
  height: auto;
  margin: auto;
}
#main-footer.row {
  max-width: 1100px;
  margin: 15px auto;
}
#footer-content {
  margin: auto;
}
#footer-img {
  width: 100%;
  position: absolute;
  left: 0px;
  /*top:2200px;*/
}
#footer-content .moduletable {
  box-sizing: border-box;
  width: 33.3333333333333333333333333%;
  padding: 5px;
  float: right;
} 
#footer-content .moduletable h3 {
  font-size: 18pt; 
  color: #ab006b;
  background: transparent;
  font-weight: bold;
  padding: 0px 0 5px 0px;
}

/* Responsivt och ändringar vid viss skärmstorlek */
@media (max-width: 1100px) {
  #main {
    margin: 10px;
  }
  
  #translate-box {
	right: 50px;
    top: 35px;
  } 
    
}
@media (max-width: 942px) {
 
  #translate-box {
	right: 50px;
    top: 40px;
  }  
  
  #topnav {
    display: none;
  }
  #topnav-dropdown {
    display: block;
  }
  #topnav-dropdown li li {
    margin: 15px;
  }
  #footer-img {
		/*top: 2300px;*/
	}
}

@media (max-width: 1024px) {
  
	
  .dropshadowboxvax, 
  .moduletable-puff {
    width: 45%;
    margin: 10px 12px;
    height: auto;
  }
  
  .bnsvaxer {
 	width: 98% 
  }
  
    .dropshadowarkivet, 
  .moduletable-puff {
    width: 45%;
    margin: 10px 12px;
    height: auto;
  }
}

@media (max-width: 568px) {
  
	
  .dropshadowboxvax, 
  .moduletable-puff {
    width: 100%;
    margin: 10px 0px;
    height: auto;
  }
  
  .bnsvaxer {
 	width: 98% 
  }
  
    .dropshadowarkivet, 
  .moduletable-puff {
    width: 100%;
    margin: 10px 0px;
    height: auto;
  }
}

@media (max-width: 800px) {
  #leftcol {
    padding: 0px 5px;
  }
}


@media (max-width: 767px) {
  #main {
    margin: 10px;
    padding:0px;
  }
  .dropshadowbox,
  .moduletable-puff {
    width: 47%;
    height: 355px;
  }
  .dropshadowbox img {
    display: none;
    height: 0px;
  }
  
  .dropshadowbox50,
  .moduletable-puff {
    width: 47%;
    height: auto;
  }
  .dropshadowbox50 img {
    display: none;
    height: 0px;
  }
  
  #main-content {
    padding: 0px;
  }
  #main-footer {
    display: none;
  }
  #leftcol {
    padding: 0 15px 15px 15px;
    border-bottom: 10px solid #eee;
  }
  .contact {
    margin: auto;
    max-width: 100%;
    margin: 10px;
  }
  #content-page {
    padding: 0px;
  }
  #main-content {
    padding: 25px;
  }
  #icon-box{
    max-width: 767px;
    display: none;
  }
  .search-top {
    margin: 10px auto;
    float: none;
    display: block;
    top: 0;
  }
  .search-top button {
    display: none;
  }
  .custom-logo {
    margin: auto;
    float: none;
  }
}
@media (max-width: 400px) {
  .dropshadowbox, 
  .moduletable-puff {
    width: 100%;
    margin: 5px 0px;
    height: auto;
  }
  .moduletable-puff {
    margin-bottom: 10px;
  }
  
  .dropshadowboxev, 
  .moduletable-puff {
    width: 100%;
    margin: 5px 0px;
    height: auto;
  }
	
  .dropshadowboxvax, 
  .moduletable-puff {
    width: 100%;
    margin: 5px 0px;
    height: auto;
  }
	
  .moduletable-puff {
    margin-bottom: 10px;
  }  
  
}

@media (max-width: 500px) {
  
  .dropshadowbox50, 
  .moduletable-puff {
    width: 100%;
    margin: 5px 0px;
    height: auto;
  } 
  
  .dropshadowboxev, 
  .moduletable-puff {
    width: 100%;
    margin: 10px 0px;
    height: auto;
  } 
	
  .dropshadowboxvax, 
  .moduletable-puff {
    width: 100%;
    margin: 10px 0px;
    height: auto;
  }
  
  .bnsvaxer {
 	width: 98% 
  }
}
  
.genvagar p {
  padding: 9px 0 3px 16px;
}

.genvagar a {
  color: #333;
}
#front-page-col div {
  clear:both;
}

#front-page-col .half {
  width: 47%; 
  min-width: 132px;
  float: left; 
  clear: none;
  margin: 0px;
  text-align: left;
  padding: 0px;
}

ul.latestnews {
  padding-left:5px;
}

.glyphicon-img {
  width: 15px;
  height: 15px;
  clear: none;
  float: left;
}

.glyphicon-img-big {
  width: 20px;
  height: 20px;
}

li.small-screen-menu > a {
  line-height: 0px !important;
}

body.modal {
  display:block;
  background-image:none;
  background-color:white;
}

#jform_catid_chzn {
  width: 300px !important;
}


/* Andreas Pressbilder Start */
.pressImgWrp {
	float: left;
    width: 100%;
/*  border-left: 7px solid #bbb; */
    margin-bottom: 20px;
/*  padding-left: 25px; */
}

@media only screen and (max-width: 820px) {
.pressImg {
    width: 100% !important;
    margin-top: 20px;
  }
}


  
.pressImg {
    float: left;
    width: 50%;
	margin-top: 5px;
    margin-bottom: 5px;
}

.pressImg img {
    float: left;
    margin-right: 0px;
    width: 120px;
    overflow: hidden;
}

.pressImgText {
    float: none;
    display: block;
    overflow: hidden;
    padding-left: 10px;
    max-width: 62%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* Andreas Pressbilder Slut */

/* Andreas iframe företagsregister start */

iframe.iframeregister {
    border: none;
    min-height: 600px;
    height: auto;
}

/* Andreas iframe företagsregister slut */